Subject: RE: UBS AG Market Based Rate Tariff Application
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: legal <[email-masked]>
Date: Tue, 5 Feb 2002 18:16:03 -0800 (PST)

Filing looks good.  My vote is go forward with a clean 205 filing as attached.
 
If we file the 203 as well, FERC will gravitate directly toward that.   I think we retain more flexibility if we stick with the 205 approach.
 
Other thoughts?   I will be in Florida (vacation) Wednesday through Friday.    I can be reached via cell and TJ will have my hotel phone #.    In addition, I will check e-mails at least once per day at the hotel business center.

-----Original Message----- 
From: Steffes, James D. 
Sent: Tue 2/5/2002 7:00 PM 
To: Kitchen, Louise; Whalley, Greg; Haedicke, Mark E.; Sager, Elizabeth; Nicolay, Christi L.; Presto, Kevin M.; Belden, Tim; Calger, Christopher F.; Will, Lloyd; Forster, David; Comnes, Alan; [email-masked]; [email-masked]; [email-masked] 
Cc: Schuler, Lance (Legal) 
Subject: UBS AG Market Based Rate Tariff Application

Attached please find the most recent draft of UBS' 205 application for MBR.  UBS intends to file this end of day Wednesdayd (2.6.02).  
 
Please review this and if you have any issues, please send your comments to Nick Fels at Covington & Burling in DC( [email-masked] <mailto:[email-masked]>).  

-----Original Message----- 
From: "Taft, Sharon" <[email-masked]>@ENRON [mailto:"Taft, Sharon" <[email-masked]>@ENRON] 
Sent: Tue 2/5/2002 6:46 PM 
To: Steffes, James D. 
Cc: Fels, Nicholas; Cubbage, Thomas; Howard, Philip K. 
Subject: Most Recent Version

 <<UBS App for MBR Authority 2 5 Version 2 .doc>>

Sharon Taft

[email-masked]

 - UBS App for MBR Authority 2 5 Version 2 .doc << UBS App for MBR Authority 2 5 Version 2 .doc >>